.container {
    height: 100%;
    overflow: auto;
    background-color: #F5F3F5;
    &__toolbar {
        color: #F5F3F5;
        background-color: #1B264F;
        &__logo {
            font-size: 18px;
        }
        &__spacer {
            flex: 1 1 auto;
        }
    }
    &__sidenav {
        width: 320px;
        padding: 10px;
        color: #274690;
        background-color: #F5F3F5;
    }
}